#include <iostream>
#include <ostream>

#include "LudoGameServer.h"
//
// Created by sebastian on 06.08.26.
//
int main() {
    engine::net::ServerConfig config = engine::net::ServerConfig();
    LudoGameServer server = LudoGameServer(4242, config);
    server.run();
    return 0;
}